PHPNET Assistance

Support et Entraide PHPNET => Forum général d'entraide => Discussion démarrée par: bah7911 le 06 Février 2012 à 14:45:19

Titre: Question sur l'installation d'un Pluging pour Joomla 2.5
Posté par: bah7911 le 06 Février 2012 à 14:45:19
Bonjour,
Avant d'installer un Module ou Pluging sur mon site (Joomla 2.5) je teste toujours en locale en utilisant WAMP, le problème est que j'ai réussi à installer un pluging en local (WAMPSERVER 2.2) et je n'ai  pas réussi à l'installer sur mon site, pourtant c'est le même fichier d’installation et la même version .

La versionn de PHP est la même:
(http://desmond.imageshack.us/Himg811/scaled.php?server=811&filename=bbbts.png&res=medium)

(http://desmond.imageshack.us/Himg842/scaled.php?server=842&filename=bbb2d.png&res=medium)
Merci.

 
Titre: Re : Question sur l'installation d'un Pluging pour Joomla 2.5
Posté par: bah7911 le 06 Février 2012 à 23:14:10
Je croix que le problème est dans la version de PHP.
Comment je peu changer de PHP 5.2 à 5.3?
Merci.
Titre: Re : Question sur l'installation d'un Pluging pour Joomla 2.5
Posté par: bah7911 le 06 Février 2012 à 23:21:26
C'est bon c'est régler  -_-
Merci.